@import url("../CherryFramework/style.css");
body {
	background-image:url(images/body-bg.jpg);
	background-position:50% 0;
	background-repeat:repeat;
}
.main-holder {
	margin:0 auto;
	width:1028px;
	background:#fdfdfd;
}
@media (min-width: 1200px) {
	.main-holder { width:1258px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder { width:auto; }
}
@media (max-width: 767px) {
	.main-holder { width:auto; }
}
h2 {
	margin:20px 0 25px;
	text-transform:uppercase;
}
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		font-size:20px !important;
		line-height:1.2 !important;
	}
}
@media (max-width: 767px) {
	h2 {
		font-size:20px !important;
		line-height:1.2 !important;
		margin-bottom:10px;
	}
}
h5 { margin:0; }
ul li { line-height:20px; }
.header {
	padding:0;
	border:none;
	border-top:7px solid #323249;
	background:none;
}
@media (max-width: 767px) {
	.header { padding:0 10px; }
}
.logo {
	width:385px;
	z-index:98;
}
.logo_h {
	float:left;
	margin-right:29px;
}
.logo_h__txt {
	margin-top:0;
	margin-bottom:0;
	font-size:24px !important;
	line-height:1 !important;
	width:159px;
	min-height:180px;
	text-align:center;
	padding:35px 0 0;
	overflow:hidden;
	background:#323249;
}
@media (max-width: 480px) {
	.logo_h__txt {
		width:120px;
		min-height:120px;
	}
}
@media (max-width: 480px) {
	.logo_h__txt .logo_link {
		font-size:16px !important;
		line-height:19px !important;
	}
}
.logo_h__img {
	float:left;
	margin-right:29px;
	overflow:hidden;
}
.logo_link {
	float:left;
	color:#fdfdfd;
}
.logo_link:hover {
	color:#fdfdfd;
	text-decoration:none;
}
.logo_tagline {
	display:block;
	overflow:hidden;
	margin:0;
	padding:38px 0 0;
	color:#0d2c4b;
	font-size:14px;
	line-height:18px;
}
@media (max-width: 767px) {
	.logo {
		width:auto;
		z-index:100;
	}
	.logo_h__img img { width:120px; }
}
@media (max-width: 480px) {
	.logo_h__img { margin-right:10px; }
	.logo_tagline {
		font-size:10px;
		padding-top:15px;
	}
}
.search-form {
	position:relative;
	z-index:9;
}
.search-form form { position:relative; }
.search-form_it {
	position:relative;
	z-index:1;
}
.search-form_is {
	position:absolute;
	top:12px;
	right:13px;
	z-index:2;
	margin:0;
	padding:0;
	width:12px !important;
	height:12px;
	background:url(images/search-icon.png) 0 0 no-repeat;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.search-form_is:hover { background:url(images/search-icon.png) 0 0 no-repeat; }
.header .search-form { padding-top:32px; }
.header .search-form_it {
	padding:5px 32px 3px 8px;
	width:129px;
	text-transform:uppercase;
}
.sidebar .search-form_it {
	width:100%;
	height:36px;
	padding-right:35px;
	text-transform:uppercase;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.error404 .search-form_it {
	width:100%;
	height:36px;
	padding-right:35px;
	text-transform:uppercase;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.no-results .search-form_is { display:none; }
.nav__primary {
	z-index:99;
	margin:0;
	float:right;
}
@media (max-width: 767px) {
	.nav__primary { float:none; }
}
.sf-menu {
	margin:-32px 0 0 0px;
	max-width:100%;
	white-space:nowrap;
	font-size:0;
}
.sf-menu ul {
	width:100%;
	border-top:1px solid #323249;
	background:#f8f8f4;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.1);
	box-shadow:0 0 2px rgba(0,0,0,0.1);
}
.sf-menu ul ul { margin-left:2px; }
.sf-menu li { font-size:11px; }
.sf-menu > li {
	display:inline-block;
	float:none;
	margin-left:10px;
	width:140px;
	background:none;
	text-align:left;
}
.sf-menu > li:first-child { margin:0; }
.sf-menu > li > a {
	padding:0 0 15px;
	border:none;
	border-bottom:1px solid #ececec;
	color:#b3b3b3;
	text-transform:uppercase;
	font-size:14px;
	line-height:18px;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.sf-menu li li {
	padding-top:2px;
	border:none;
	background:url(images/submenu-border.gif) 0 0 repeat-x;
}
.sf-menu li li a {
	padding:5px 10px 5px 21px;
	border:none;
	color:#313149;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	line-height:28px;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a {
	border-color:#15a1b2;
	background:none;
	color:#313149;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
	background:none;
	color:#15a1b2;
}
.sf-menu a.sf-with-ul {
	padding-right:0;
	min-width:1px;
}
.sf-sub-indicator {
	position:absolute;
	top:10px;
	right:0;
	display:block;
	overflow:hidden;
	width:6px;
	height:6px;
	background:url("images/arrows-ffffff.png") no-repeat 50% 0;
	text-indent:-999em;
}
li.current-menu-item .sf-sub-indicator {
	background-position:50% 100%;
	top:5px;
}
a > .sf-sub-indicator {
	background-position:50% 0;
	top:5px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position:50% 100%; }
.sf-menu ul .sf-sub-indicator { background-position:50% 0; }
.sf-menu ul a > .sf-sub-indicator { display:none; }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:50% 0; }
@media (max-width: 767px) {
	.sf-menu { display:none; }
}
@media (min-width: 1200px) {
	.sf-menu > li {
		margin-left:30px;
		width:170px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li {
		margin-left:10px;
		width:90px;
	}
	.sf-menu li li a { padding:3px 0 3px 8px; }
}
.select-menu {
	margin:10px 0;
	border:1px solid #e7e7e7;
	background-color:#fff;
}
.slider {
	padding:40px 0 22px;
	background:none;
}
.slider-inner { padding-left:160px; }
@media (min-width: 1200px) {
	.slider-inner { padding-left:199px; }
}
.camera_wrap {
	padding-bottom:129px;
	border-bottom:2px solid #f5f4ee;
}
.camera_wrap .camera_prev:hover { background-color:#15a1b2; }
.camera_wrap .camera_next:hover { background-color:#15a1b2; }
.camera_wrap .camera_stop:hover { background-color:#15a1b2; }
.camera_wrap .camera_target_content { overflow:visible; }
.camera_wrap .camera_caption {
	bottom:-129px;
	height:129px;
	font-size:14px;
}
.camera_wrap .camera_caption > div {
	float:none;
	padding:37px 0 0;
	width:100%;
	background:none;
	color:#9d9d9d;
}
.camera_wrap .camera_caption > div h2 {
	margin:0;
	color:#1e1d1d;
	text-transform:uppercase;
	font-size:36px;
	line-height:1;
	width:85%;
	letter-spacing:0;
}
.camera_wrap .camera_caption > div p {
	float:left;
	width:85%;
}
.camera_wrap .camera_caption > div a {
	display:inline-block;
	float:right;
	margin-top:-15px;
	padding-left:10px;
	background:url(images/plus-icon.gif) 0 8px no-repeat;
	color:#b3b3b3;
	text-transform:uppercase;
	font-size:12px;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.camera_wrap .camera_caption > div a:hover { color:#15a1b2; }
.camera_wrap .camera_thumbs_cont { background:none; }
.camera_wrap .camera_thumbs_cont ul {
	float:right;
	text-align:right;
}
@media (min-width: 768px) and (max-width: 979px) {
	.camera_wrap {
		padding:0;
		border:none;
	}
	.camera_wrap .camera_caption { display:none !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.slider { padding:20px 0 0; }
	.slider-inner { padding:0; }
}
@media (max-width: 767px) {
	.slider { padding:0; }
	.slider-inner { padding:0 10px; }
	.camera_wrap {
		padding:0;
		border:none;
	}
	.camera_wrap .camera_caption { display:none !important; }
}
.content-holder { border-bottom:7px solid #323249; }
.home .content-holder { padding-bottom:70px; }
@media (min-width: 768px) and (max-width: 979px) {
	.content-holder { padding-bottom:25px; }
}
@media (max-width: 767px) {
	.content-holder { padding:0 10px; }
}
#content { padding-top:25px; }
@media (max-width: 767px) {
	#content { padding-top:15px; }
}
.home #content { padding-left:160px; }
@media (min-width: 1200px) {
	.home #content { padding-left:200px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home #content { padding-left:0; }
}
@media (max-width: 767px) {
	.home #content { padding-left:0; }
}
.title-section { padding-top:40px; }
@media (max-width: 767px) {
	.title-section { padding-top:10px; }
	.title-section h1 { font-size:25px; }
}
.title-header { margin:0 0 15px; }
.title-desc {
	display:block;
	color:#999;
	font-size:11px;
}
.breadcrumb__t {
	border:1px solid #fdfdfd;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.1);
	box-shadow:0 0 2px rgba(0,0,0,0.1);
}
.breadcrumb__t li.divider:after {
	font-size:13px;
	color:#b3b3b3;
}
.breadcrumb__t .active { color:#b3b3b3; }
.filter-wrapper strong {
	display:inline-block;
	padding:8px 0;
	margin-right:5px;
	float:left;
}
.filter-wrapper .nav { overflow:hidden; }
@media (max-width: 480px) {
	.filter-wrapper .pull-right { float:none; }
}
.nav-pills { float:left; }
@media (max-width: 480px) {
	.nav-pills { float:none; }
}
@media (max-width: 480px) {
	.nav-pills li { float:none; }
}
@media (max-width: 480px) {
	.nav-pills li a {
		display:block;
		padding:5px;
	}
}
@media (max-width: 480px) {
	#filters { float:none; }
}
@media (max-width: 480px) {
	#filters > li {
		display:block;
		float:none;
	}
}
@media (max-width: 480px) {
	#filters > li > a {
		padding:6px;
		margin:0;
	}
}
#sidebar { padding-top:25px; }
.post-title { margin:0 0 15px !important; }
@media (max-width: 480px) {
	.post .featured-thumbnail { width:120px; }
}
@media (max-width: 480px) {
	.post .featured-thumbnail.large { width:auto; }
}
.post_content { margin-bottom:20px; }
.post_meta {
	width:100%;
	padding:5px 0 4px 0;
	border-color:#eaeaea;
}
.post_meta i { color:#15a1b2; }
@media (min-width: 768px) and (max-width: 979px) {
	.post_meta i { display:none; }
}
@media (max-width: 767px) {
	.post_meta i { display:none; }
}
@media (max-width: 480px) {
	.post_meta i { display:inline-block; }
}
@media (max-width: 480px) {
	.post_meta span { display:block; }
}
.post.category-services .featured-thumbnail {
	float:left !important;
	margin-right:20px !important;
}
.post.category-services .featured-thumbnail img {
	width:auto !important;
	height:auto !important;
}
.error404-holder_num { color:#15a1b2; }
.post-author {
	margin-bottom:2em;
	padding:5px 20px 20px;
	border:1px solid #FDFDFD;
	background:#F8F8F4;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.2);
	box-shadow:0 0 2px rgba(0,0,0,0.2);
}
.post-author_gravatar img {
	padding:0px;
	border:none;
	background:none;
}
.post-author .post-author_desc .post-author_link { font-size:13px; }
.archive_lists { padding-top:20px; }
.testimonial {
	border:1px solid #fdfdfd;
	background:#F8F8F4;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.1);
	box-shadow:0 0 2px rgba(0,0,0,0.1);
}
.testimonial_bq {
	margin:0;
	padding:0;
	border:none;
}
.testimonial_content { background:url(images/quotes-small.png) 0 0 no-repeat; }
.testimonial_content p { text-indent:20px; }
.filterable-portfolio .image-wrap { background:url(images/loading.png) 50% 50% no-repeat; }
.flexslider { background:url(images/loading.png) 50% 50% no-repeat; }
.comment-list { overflow:visible; }
.comment-list ul.children { overflow:visible; }
.comment { overflow:visible; }
.comment .comment-body {
	border:1px solid #FDFDFD;
	background:#F8F8F4;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.2);
	box-shadow:0 0 2px rgba(0,0,0,0.2);
}
.comment.bypostauthor .comment-body { background:#F8F8F4; }
.comment-author .author {
	font-size:12px;
	text-align:center;
	padding-top:6px;
}
.comment-meta {
	font-size:13px;
	padding:0;
}
.reply .comment-reply-link {
	font-size:13px;
	background:none;
	padding:0;
	color:#52b1bb;
}
.reply .comment-reply-link:hover { color:#36828a; }
#commentform textarea { border-color:#e7e7e7; }
#commentform textarea:focus { border-color:rgba(82,168,236,0.8); }
#respond form .btn { margin-top:0; }
.post-list .btn-primary {
	height:auto;
	padding:0 0 0 10px;
	background-image:url(images/plus-icon.gif);
	background-position:0 6px;
	background-repeat:no-repeat;
	background-color:transparent;
	text-shadow:none;
	border:none;
	color:#B3B3B3;
	text-transform:uppercase;
	font-size:12px;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.post-list .btn-primary:hover {
	color:#15a1b2;
	background-position:0 6px;
	background-image:url(images/plus-icon.gif);
	text-decoration:underline;
}
.post-list .btn-primary:active {
	color:#15a1b2;
	background-position:0 6px;
	background-image:url(images/plus-icon.gif);
}
.mini-posts-list {
	margin:0 0 17px;
	padding:0;
}
.mini-post-holder {
	list-style-type:none;
	padding:0 0 35px 55px;
	margin:0 0 35px;
	border:none;
	border-bottom:1px solid #f5f5f1;
	position:relative;
}
.mini-post-holder:first-child {
	border-bottom:1px solid #f5f5f1;
	padding:0 0 35px 55px;
}
.mini-post-content { overflow:hidden; }
.mini-post-content h4 {
	font-weight:bold;
	margin:0 0 12px;
}
.mini-post-content h4 a {
	color:#656565;
	text-decoration:none;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.mini-post-content h4 a:hover {
	color:#15a1b2;
	text-decoration:underline;
}
@media (min-width: 768px) and (max-width: 979px) {
	.mini-post-content .excerpt { display:none; }
}
.mini-post-meta time {
	display:block;
	width:40px;
	overflow:hidden;
	text-align:center;
	font-family:'Cinzel', serif;
	font-size:14px;
	line-height:1.2;
	color:#242424;
	position:absolute;
	top:0;
	left:0;
}
.mini-post-meta time span {
	display:block;
	font-size:30px;
	line-height:1;
	color:#15a1b2;
}
.recent-posts.admission { margin-left:0 !important; }
.recent-posts.admission li {
	padding:0 0 20px;
	margin:0 0 35px;
	border-bottom:1px solid #f5f5f1;
}
.recent-posts.admission li h5 {
	font-family:'Cinzel', serif;
	font-size:20px;
	line-height:1.2;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 0px;
}
@media (min-width: 1200px) {
	.recent-posts.admission li h5 {
		font-size:24px;
		margin:0 0 18px;
	}
}
.recent-posts.admission li .featured-thumbnail {
	float:right;
	margin:20px 8px 0 30px;
	pointer-events:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts.admission li .featured-thumbnail { margin-top:0; }
}
@media (max-width: 767px) {
	.recent-posts.admission li .featured-thumbnail { margin:0px 8px 0 30px; }
}
@media (max-width: 480px) {
	.recent-posts.admission li .featured-thumbnail {
		width:auto;
		margin:0 0 0 15px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts.admission li .excerpt { display:none; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts.admission li h5 { font-size:14px; }
}
@media (max-width: 767px) {
	.recent-posts.admission li h5 { font-size:14px; }
}
.testimonials .testi-item { padding-bottom:0; }
.testimonials .testi-item blockquote {
	padding:0;
	border:none;
	background:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonials .testi-item blockquote:before { display:none; }
.testimonials .testi-item blockquote:after { display:none; }
.testimonials .testi-item blockquote > a {
	color:#656565;
	display:inline-block;
	margin-left:35px;
	padding:0;
	overflow:visible;
}
.testimonials .testi-item blockquote > a:before {
	display:block;
	width:18px;
	height:16px;
	content:'';
	background:url(images/quotes-small.png) 0 0 no-repeat;
	position:absolute;
	left:-35px;
	top:0;
	pointer-events:none;
}
.testimonials .testi-item blockquote > a:hover { color:#52b1bb; }
.testimonials .testi-item .featured-thumbnail {
	margin:0 0 21px 0;
	width:270px;
	height:230px;
	overflow:hidden;
	float:none;
}
.testimonials .testi-item .featured-thumbnail img { width:100%; }
.testimonials .testi-item small { padding-left:35px; }
.carousel-wrap { margin:0 0 20px; }
@media (max-width: 767px) {
	.home .carousel-wrap { display:none; }
}
.es-carousel-wrapper { padding-right:60px; }
@media (min-width: 1200px) {
	.es-carousel-wrapper { padding-right:106px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.es-carousel-wrapper { padding-right:64px; }
}
.es-carousel_list {
	display:none;
	margin-bottom:0;
}
.es-carousel_li {
	width:190px !important;
	padding:30px 10px 5px 15px;
	margin-right:25px !important;
	min-height:101px;
	background:#f5f5f1 url(images/carousel-item-tail.gif) 0 0 repeat;
	color:#1e1d1d;
	position:relative;
}
@media (min-width: 1200px) {
	.es-carousel_li {
		width:228px !important;
		padding:30px 15px 5px 25px !important;
		margin-right:26px !important;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.es-carousel_li {
		width:170px !important;
		padding:30px 10px 5px 20px;
		margin-right:20px !important;
	}
}
@media (max-width: 767px) {
	.es-carousel_li { margin-right:8px !important; }
}
.es-carousel_li:before {
	display:block !important;
	position:absolute;
	top:5px;
	left:5px;
	bottom:5px;
	right:5px;
	content:'';
	background:#f8f8f4;
	border:1px solid #fdfdfd;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.1);
	box-shadow:0 0 2px rgba(0,0,0,0.1);
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.es-carousel_li .featured-thumbnail {
	float:left;
	margin:0 13px 20px 0;
	pointer-events:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.es-carousel_li .featured-thumbnail { display:none; }
}
@media (max-width: 767px) {
	.es-carousel_li .featured-thumbnail { display:none; }
}
.es-carousel_li .desc {
	padding:0;
	margin:0;
	position:relative;
	overflow:hidden;
}
.es-carousel_li h5 {
	font-family:'Cinzel', serif;
	font-size:18px;
	line-height:1.2;
	font-weight:normal;
	margin:0 0 18px;
	text-transform:uppercase;
	pointer-events:none;
}
.es-carousel_li h5 a { text-decoration:none; }
.es-carousel_li h5 a:hover {
	text-decoration:none;
	color:#52b1bb;
}
.es-carousel_li .btn-primary {
	padding:0 0 0 11px;
	height:auto;
	border:none;
	color:#b3b3b3;
	background:transparent url(images/plus-icon.gif) 0 8px no-repeat;
	text-transform:uppercase;
	text-shadow:none;
	font-size:12px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.es-carousel_li .btn-primary:hover {
	text-decoration:underline;
	color:#52b1bb;
}
.es-carousel_li .excerpt { margin-bottom:10px; }
.es-nav {
	position:absolute;
	top:0;
	right:0;
	z-index:99;
	padding:5px;
	background:#f5f5f1 url(images/carousel-item-tail.gif) 0 0 repeat;
}
.es-nav span {
	display:block !important;
	position:relative;
	top:62px;
	left:auto;
	right:auto;
	bottom:auto;
	margin:0;
	width:40px;
	height:61px;
	border:1px solid #fdfdfd;
	background:#f8f8f4 url(images/nav.png) no-repeat -10px bottom;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.2);
	box-shadow:0 0 2px rgba(0,0,0,0.2);
	text-indent:-9000px;
	opacity:1;
	cursor:pointer;
}
@media (min-width: 1200px) {
	.es-nav span {
		width:59px;
		height:61px;
		background-position:bottom left;
	}
}
.es-nav span.es-nav-next {
	background-position:-70px 0;
	right:auto;
	top:-62px;
}
@media (min-width: 1200px) {
	.es-nav span.es-nav-next { background-position:top right; }
}
.es-nav span.es-nav-next:hover { background-position:-10px 0; }
@media (min-width: 1200px) {
	.es-nav span.es-nav-next:hover { background-position:top left; }
}
.es-nav span:hover {
	background-color:#2f2f46;
	background-position:-70px bottom;
}
@media (min-width: 1200px) {
	.es-nav span:hover { background-position:bottom right; }
}
.footer {
	padding:47px 0 30px;
	border:none;
	background-image:url(images/body-bg.jpg);
	color:#9dd4db;
	font-size:12px;
	z-index:98;
}
.footer a {
	color:#9dd4db;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.footer a:hover {
	color:#fff;
	text-decoration:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer { padding:20px 0; }
}
@media (max-width: 767px) {
	.footer { padding:15px 0; }
}
.footer-text {
	float:left;
	text-transform:uppercase;
	padding-top:10px;
	margin-bottom:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer-text {
		float:none;
		text-align:center;
	}
}
@media (max-width: 767px) {
	.footer-text {
		float:none;
		text-align:center;
	}
}
.footer-widgets { float:right; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer-widgets {
		float:none;
		text-align:center;
	}
}
@media (max-width: 767px) {
	.footer-widgets {
		float:none;
		text-align:center;
	}
}
.copyright { padding:0; }
nav.footer-nav {
	padding:10px 0;
	margin:0;
	float:none !important;
}
nav.footer-nav ul {
	overflow:hidden;
	text-align:center;
}
nav.footer-nav ul li {
	display:inline;
	margin:0;
	padding:0 5px;
	float:none;
}
nav.footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#fff;
}
nav.footer-nav ul li a:hover {
	color:#fff;
	text-decoration:none;
}
.social__row { min-width:92px; }
.social__row li { margin-left:10px; }
@media (min-width: 768px) and (max-width: 979px) {
	.social { float:none; }
	.social__row { text-align:center; }
	.social__row li {
		float:none;
		display:inline;
	}
	.social__row a { float:none; }
}
@media (max-width: 767px) {
	.social { float:none; }
	.social__row { text-align:center; }
	.social__row li {
		float:none;
		display:inline;
	}
	.social__row a { float:none; }
}
.pagination ul li a, .pagination ul li span { line-height:inherit; }
input.btn { height:31px; }
.btn-link {
	height:auto;
	padding:0 0 0 10px;
	background-image:url(images/plus-icon.gif);
	background-position:0 6px;
	background-repeat:no-repeat;
	color:#B3B3B3;
	text-transform:uppercase;
	font-size:12px;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.btn-link:hover {
	color:#15a1b2;
	background-position:0 6px;
	background-image:url(images/plus-icon.gif);
}
.btn-link:active {
	color:#15a1b2;
	background-position:0 6px;
	background-image:url(images/plus-icon.gif);
}
.google-map {
	margin:0;
	background-image:url(images/loading.png);
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.list.styled > ul li {
	text-transform:uppercase;
	font-size:10px;
	margin:0 0 10px 0;
}
.list.styled > ul li:before {
	margin-right:5px;
	width:6px;
	height:6px;
	line-height:7px;
}
.list.styled > ul li a { text-decoration:underline; }
.list.styled > ul li a:hover { color:#2f2f46; }
@media (min-width: 768px) and (max-width: 979px) {
	.list.styled > ul li { margin-bottom:5px; }
}
.list.arrow2-list > ul {
	padding:0 0 17px;
	margin:0 0 30px;
	border-bottom:1px solid #f5f5f1;
}
.list.arrow2-list > ul li:before {
	content:"";
	background:url(images/arrow-icon.gif) 0 0 no-repeat;
}
#back-top span { background-color:#52b1bb; }
.hr {
	margin:30px 0 25px;
	height:2px;
	background:#f5f4ee;
}
@media (max-width: 767px) {
	.hr { margin:10px 0; }
}
figure.thumbnail { background:none; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:22px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
